/***
 * news.uci.edu site-wide styles
 * @author Todd McGill, Strategic Communications
 ***/

/***
 * HEADER STYLES
 ***/
header .wordmark {
	background-image: url(../../images/news-wordmark.png);
	height: 75px;
	width: 302px;
}

.video-image-container {
    position: relative;
    transition-duration: 0.3s;
    transition-property: opacity;
}
.video-image-container:hover {
    opacity: 0.6;
}
.video-image-container img {
    width: 100%;
}
.video-image-container a.magnific-popup {
    background-image: url("/img/playOverlay-100x100.png");
    background-position: center center;
    background-repeat: no-repeat;
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    text-indent: -999em;
    top: 0;
}

.video-image-container a.magnific-popup {
    background-image: url("../../images/playOverlay-100x100.png");
    background-position: center center;
    background-repeat: no-repeat;
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    text-indent: -999em;
    top: 0;
}

.slides .video-image-container {
    position:relative;
}

.slides .video-image-overlay {
    position:absolute;
    top:0px;
    right:0px;
    left:0px;
    bottom:0px;
}

.quickform form {clear:both;}

.quickform .row {clear:both; margin-bottom:35px;}

.quickform span.required, .reqnote em {color:red;}

.quickform .row .label {float:left; width:150px; }

.quickform .row .element {float:left; position:relative; top:11px;}

.clTextArea {
	margin-bottom:10px;
	width:500px;
	height:150px;
}

.clSubmit {height:26px;}

.input-group label {
    float:left;
    width:75px;
}

.goleft {float:left;}

@media screen and (max-width: 740px) {
        
    
	header nav {
		text-align: center;
	}
	header nav a {
		margin: 0 4px;
	}
	header .wordmark {
		background-position: top center;
		height: 50px;
		margin: 24px auto 8px auto;
		width: 202px;
	}
	header nav+.wordmark {
		margin: 0 auto 8px auto;
	}
	header form {
		margin-bottom: 8px;
		position: static;
		text-align: center;
		width: auto;
	}
	header form+form {
		display: none;
	}
	header form.hidden {
		display: none;
		visibility: hidden;
	}
	header form input[type="text"] {
		width: 50%;
	}
header a.view-controls {
	display: inline-block;
	width: 24px;
	height: 22px;
	text-indent: -999px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAWCAMAAADto6y6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RkIxMjYzREZFODI0MTFFM0I5QTdGNTVGQTcxMzM0RDUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RkIxMjYzRTBFODI0MTFFM0I5QTdGNTVGQTcxMzM0RDUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGQjEyNjNEREU4MjQxMUUzQjlBN0Y1NUZBNzEzMzRENSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGQjEyNjNERUU4MjQxMUUzQjlBN0Y1NUZBNzEzMzRENSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrEZntMAAAAGUExURf///wAAAFXC034AAAACdFJOU/8A5bcwSgAAAB1JREFUeNpiYMQBGLAAciVw2kFFiVHn0tC5AAEGAGb8AWbl2TAhAAAAAElFTkSuQmCC);
	margin-right: 2px;
}
}

/***
 * MAIN NAV STYLES
 ***/

/* The following width are calculted by:
 (# of chars in label)/(# of chars in all labels) */
#nav-main>ul>li:first-child {
	width: 22.37%;
}

#nav-main>ul>li:first-child+li {
	width: 11.84%;
}

#nav-main>ul>li:first-child+li+li {
	width: 14.47%;
}

#nav-main>ul>li:first-child+li+li+li {
	width: 7.89%;
}

#nav-main>ul>li:first-child+li+li+li+li {
	width: 18.42%;
}

#nav-main>ul>li:first-child+li+li+li+li+li {
	width: 25%;
}

.downloader {
    display: inline-block;
    background-image: url(../../images/download_arrow_16x16.gif);
    background-repeat: no-repeat;
    width:16px;
    height: 16px;
    background-position: -1px 0px;
}

@media screen and (max-width: 840px) {
        
    
	#nav-main .nav-main-menu>li {
		margin: 0;
		width: 100%;
	}
}

@media screen and (max-width: 740px) {
	#nav-main>ul>li:first-child,#nav-main>ul>li:first-child+li,#nav-main>ul>li:first-child+li+li,#nav-main>ul>li:first-child+li+li+li,#nav-main>ul>li:first-child+li+li+li+li,#nav-main>ul>li:first-child+li+li+li+li+li
		{
		width: 100%;
	}
	#nav-main>ul>li {
		border-bottom: 1px solid #dfb600;
		border-left: none;
		border-right: none;
		border-top: 1px solid #dfb600;
		display: list-item;
		float: none;
	}
	#nav-main>ul>li>a {
		text-align: left;
	}
	#nav-main .nav-main-menu {
		left: 0;
		padding-top: 0;
		width: 100%;
	}
	#nav-main.hidden {
		display: none;
		visibility: hidden;
	}
	hr.view-controls {
		display: block;
	}
}

/***
 * BODY STYLES
 ***/
div[role="main"] {
	font-size: 14px;
}

/***
 * FOOTER STYLES
 ***/
footer .socialmedia li {
	background-image: url(../../images/socialmedia-32-sprite.png);
	background-repeat: no-repeat;
	margin-bottom: 8px;
}

footer .facebook {
	background-position: 0 0;
}

footer .twitter {
	background-position: 0 -50px;
}

footer .youtube {
	background-position: 0 -100px;
}

footer .flickr {
	background-position: 0 -150px;
}

footer .storify {
	background-position: 0 -200px;
}

.article-bottom {
	border-top:1px solid #aaa;
	margin-top:20px;
	padding-top:10px;
}

ul.article-bottom {padding-left:0;}
.article-bottom li {list-style:none; float:none; margin-right:10px;}

.post-previous {float:left;}
.post-next {float:right;}

@media screen and (max-width: 840px) {
	footer>.content-container>.legal,footer>.content-container>.address {
		position: static;
	}
	footer>.content-container>div {
		width: 49%;
	}
	footer>.content-container>div:nth-child(3) {
		clear: left;
	}
	footer>.content-container>div:nth-child(3),footer>.content-container>div:nth-child(4)
		{
		border-top: 1px dotted #999;
	}
}

@media screen and (max-width: 640px) {
	footer>.content-container>div {
		width: 99%;
	}
	footer>.content-container>div:nth-child(2) {
		border-top: 1px dotted #999;
	}

	.quickform .row .label {float:none;}

	.quickform .row .element {float:none;}
	
	.quickform .row span.error {color:red;}

	.clTextField {width:100%; height:50px; font-size:30px;}

	.clTextArea {width:100%; height:250px; font-size:25px; padding:10px;}
	
	.clSubmit {font-size:30px; height:50px; width:100%;}
	
	.post-previous {float:none;}
	.post-next {float:none; margin-left:10px; padding-left:10px; border-left:1px solid #aaa;}
}

/***
 * UTILITY CLASSES
 ***/
.bucket {
	padding: 12px;
	background-color: #fff;
	border: 1px solid #999;
	border-radius: 8px;
}

.bucket h1 {
	font-size: 160%;
}

.bucket h2 {
	font-size: 140%;
}

.bucket h3 {
	font-size: 130%;
}

.bucket h4 {
	font-size: 120%;
}

.bucket h5 {
	font-size: 110%;
}

.bucket h6 {
	font-size: 100%;
}

.bucket img {
	width: 100%;
}

.bucket ol,.bucket ul {
	list-style: none;
	margin: 1em 0;
	padding: 0;
}

.icon {
	padding-left: 48px;
	line-height: 32px;
	background-repeat: no-repeat;
}

.socialize {
	display: inline-block;
	margin: 4px .5em 4px 0;
	padding-left: 32px;
	line-height: 24px;
	background-image: url(../../images/socialize-24-sprite.png);
	background-repeat: no-repeat;
}

.fblikeit-container {
	background-position: 0 0;
}

.tweetit-container {
	background-position: 0 -50px;
}

.gplusit-container {
	background-position: 0 -100px;
}

.pinit-container {
	background-position: 0 -150px;
}

.flickit-container {
	background-position: 0 -200px;
}

.linkedinit-container {
	background-position: 0 -300px;
}

.emailit-container {
	background-position: 0 -250px;
}

.fancybox-inner {
	overflow: hidden;
	width: 100% !important;
	height: 100% !important;
}

.fancybox-inner .theBigPicture img {
	max-width: 100%;
	max-height: 100%;
}

/*.theBigPicture .thePicStuff {
    width: 100%;
}*/

@media print {
	.bucket {
		border: none;
		height: auto !important;
		padding: 0;
	}
	.bucket .bucket-header {
		background: none !important;
		color: #444 !important;
		font-weight: bold !important;
		padding: 0 !important;
	}
	.bucket img {
		width: 100% !important;
	}
}

/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,img.size-full,img.size-large,img.size-medium,.attachment img
	{
	max-width: 100%;
	/* When images are too wide for containing element, force them to fit. */
	height: auto;
	/* Override height to match resized width for correct aspect ratio. */
}

.alignleft,img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.alignright,img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.aligncenter,img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft,img.alignright,img.aligncenter {
	margin-bottom: 12px;
}

.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important;
	/* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}

.wp-caption img {
	margin: 5px 5px 0;
}

.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}

.wp-smiley {
	margin: 0;
}

.gallery {
	margin: 0 auto 18px;
}

.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery img {
	border: 2px solid #cfcfcf;
}

.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}

.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}

.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}

.gallery dl {
	margin: 0;
}

.gallery img {
	border: 10px solid #f1f1f1;
}

.gallery br+br {
	display: none;
}

#content .attachment img {
	/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

/* =Gallery listing
-------------------------------------------------------------- */
.format-gallery .size-thumbnail img,.category-gallery .size-thumbnail img
	{
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}

.format-gallery .gallery-thumb,.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}

.home #content .format-gallery .entry-utility,.home #content .category-gallery .entry-utility
	{
	padding-top: 4px;
}